@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
 

@media print, screen{

body {
	-webkit-print-color-adjust: exact;
}



#aboutContent p{
	font-family: Georgia, "Sawarabi Mincho","游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif!important;
	text-align:center;
}


/*
	@@@@@@@@ HERO
	*/


#heroPC{
	width:100%;
	border-bottom:#e60012 5px solid;
	overflow:hidden;
	position:relative;
	z-index:10;
}
#heroPC .heroBlock{
	width:100%;
	position:absolute;
}
#heroPC .heroBlock .heroImage{
	width:100%;
	height:219px;
	background-size:cover;
	background-position:center;
}
#heroPC .heroBlock .heroContent{
	width:5000px;
	height:243px;
	display:table-cell;
	background-color:#000;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
#heroPC .heroCaption{
	color:#fff;
	width:100%;
	position:absolute;
	top:470px;
	text-align:right;
	padding-right:2rem;
}
#heroPC .heroBlock .shoulder{
	font-size:14px;
	font-weight:bold;
}
#heroPC .heroBlock .title{
	font-size:26px;
	font-weight:bold;
	line-height:1.8em;
}
#heroPC .heroBlock .performance{
	font-size:14px;
	font-weight:300;
}

#heroPC .heroBlock button.info{
	margin:-10px 5px 0 !important;
}



#heroPCContainer{
	position:absolute;
	width:100%;
	height:100%;
	transition: 0.8s;
	transition-property:left;
}

#heroPCNav{
	padding:20px;
	font-size:16px;
	text-align:center;
	letter-spacing:1em;
	line-height:1em;
}
#heroPCNav a{
	color:#e60012;
}
.heroImage{
	background-color:#000;
}
.heroBlock0{
	left:0%;
}
.heroBlock1{
	left:100%;
}
.heroBlock2{
	left:200%;
}
.heroBlock3{
	left:300%;
}
.heroBlock4{
	left:400%;
}
.heroBlock5{
	left:500%;
}
.heroBlock6{
	left:600%;
}
.heroBlock7{
	left:700%;
}

.heroMove0{
	left:0%;
}
.heroMove1{
	left:-100%!important;
}
.heroMove2{
	left:-200%;
}
.heroMove3{
	left:-300%;
}
.heroMove4{
	left:-400%;
}
.heroMove5{
	left:-500%;
}
.heroMove6{
	left:-600%;
}
.heroMove7{
	left:-700%;
}

.heroMove8{
	left:-800%;
}

.heroMove9{
	left:-900%;
}

.heroMove10{
	left:-1000%;
}

.heroMove11{
	left:-1100%;
}

.heroMove12{
	left:-1200%;
}

/*
	******** HERO
	*/

/*
	@@@@@@@@ homeMainNews2018
	*/

#homeMainNews2018 .topNewsWrap{
	padding:10px 0;
	border-bottom:1px #CCC solid;
}
#homeMainNews2018 .newsCategory{
	background-color:#000;
	color:#fff;
	float:left;
	margin-right:5px;
}
#homeMainNews2018 .date{
	color:#000;
	float:left;
}
#homeMainNews2018 .topNewsWrap .newsContent{
	color:#000;
	clear:both;
	font-size:14px;
	width:100%;
}
#homeMainNews2018 .newsContent a{
	color:#000;
	font-weight:300;
}
/*
	******** homeMainNews2018
	*/


/*
	@@@@@@@@@ search
	*/
#searchWrapper_2015 .pressWrapper{
	padding:20px 0;
}

.searchTitle a{
	font-size:16px;
	font-weight:bold;
}
/*
	******** search
	*/

/*
	@@@@@@@@@ main news
	*/
body.page-id-349 .profileButton{
	font-size:100%;
	margin-top:10px;
	padding:5px 30px!important;
}




/*
	@@@@@@@@@ contact
	*/
.contactFormWrapper input,
.contactFormWrapper select{
	height:30px;
}
.contactFormWrapper label{
	display:block;
	margin-bottom:20px;
}
/*
	******** contact
	*/




/*
	@@@@@@@@@ about
	*/
div.companyimageFull {
	width:100%!important;
	margin:0!important;
	float:none!important;
}
div.companyimageFull img{
	width:100%!important;
	margin:0!important;
	float:none!important;
}
/*
	******** about



/*--------------------------------------
	Noismメソッド・ヒストリー
	-------------------------------------*/
.methodHead{
	font-size:120%;
}




}